Onderwerp : flash plugin nodig

Auteur : wli222
E-mail : wli222 op casema.nl
Datum : Wo Okt 15 14:30:10 BST 2008


Nou ben er uit.
Moet voor adobe flash een 32 bit browser installeren.
op mijn 64bits linux systeem.
Adobe loopt op dit gebied dus 2 jaar achter.
dat is is het nadeel van closed source

groetjes Wim

Peter Klaassen wrote:
> Op Tuesday 14 October 2008 22:12:28 schreef H.v.Dijk:
>   
>> Op dinsdag 14-10-2008 om 12:00 uur [tijdzone +0100], schreef
>>
>> ubuntu-nl-request op lists.ubuntu.com:
>>     
>>> Werkt flash op andere sites (youtube) wel?
>>> Heb je de 'Noscript'-uitbreiding in je browser, en sta je scripts niet
>>> toe?
>>>       
>> Stom, dat was het.
>> Bedankt
>> Hein
>>     
>
> zeker stom van me
> noscript blokkeerde de site
> sorry voor de overlast
>
>